body {

}

@media all and (max-width: 1024px) {
    body {
        background: #667591 !important;
    }
}

table.hidden-sm {
    display: none;
}

@media all and (min-width: 1024px) {
    table.hidden-sm {
        display: table;
    }
}

.mainpage.tables-container {

}

/*@media all and (max-width: 1024px) {*/
    /*.mainpage.tables-container .mobile-flex {*/
        /*display: flex;*/
        /*flex-direction: column;*/
    /*}*/
/*}*/

/*.mobile-1 {*/
    /*order: 1;*/
    /*width: 100%;*/
/*}*/
/*.mobile-2 {*/
    /*order: 2;*/
    /*width: 100%;*/
/*}*/
/*.mobile-3 {*/
    /*order: 3;*/
    /*width: 100%;*/
/*}*/


.page-wrap.mobile .container {
    max-width: 1140px;
    margin: 0 auto;
}

@media all and (min-width: 1024px) {
    .page-wrap.mobile {
        display: none;
    }
}

.page-wrap.mobile .header-main .header-container {
    display: inline-block;
    width: 100%;
}

@media all and (min-width: 768px) {
    .page-wrap.mobile .header-main .header-container {
        display: flex;
    }
}

/*Image Container*/
.page-wrap.mobile .header-main .image-container {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.page-wrap.mobile .header-main .image-container img:last-child {
    height: 90px;
}

.page-wrap.mobile .header-main .image-container img:first-child {
    height: 10px;
}

@media all and (min-width: 480px) {
    .page-wrap.mobile .header-main .image-container img:first-child, .page-wrap.mobile .header-main .image-container img:last-child {
        height: auto;
    }
}

@media all and (min-width: 768px) {
    .page-wrap.mobile .header-main .image-container {
        width: 70%;
        display: flex;
        flex-direction: column;
    }
}


/*Top image right part*/
.page-wrap.mobile .header-main .right-part {
    width: 100%;
}

.page-wrap.mobile .header-main .right-part div {
    width: 100% !important;
    margin: 0 !important;
}



@media all and (min-width: 768px) {
    .page-wrap.mobile .header-main .right-part {
        width: 30%;
    }

    .page-wrap.mobile .header-main .right-part div {
        margin-top: 15px !important;
    }
}

.right-part div {
    background: #677894;
    margin-top: 15px;
    height: 120px !important;
}

.page-wrap.mobile p {
     font-size: 14px;
    line-height: 1.5;
 }

.page-wrap.mobile table {
    font-size: 14px;
    line-height: 1.5;
}

.page-wrap.mobile p img {
    width: 100%;
    height: auto;
}

.page-wrap.mobile p+table {
    width: 100%;
    font-size: 16px;
}

.page-wrap.mobile .navigation-main ul {
    list-style: none;
    font-size: 0;
    margin: 0;
    padding: 0;
    text-align: center;
}

.page-wrap.mobile .navigation-main ul .nav-item {
    display: inline-block;
    width: 32.94%;
    margin: .2%;
}

.page-wrap.mobile .navigation-main ul .nav-item.info {
    display: none;
}

@media all and (min-width: 768px) {
    .page-wrap.mobile .navigation-main ul .nav-item {
        width: 14.26%;
    }
}

.page-wrap.mobile .navigation-main ul .nav-item .navigationspunkt {
    width: 100% !important;
    background-repeat: no-repeat;
    -webkit-background-size: 120% 120%;
    background-size: 203% 219%;
    background-position: center;
}


/*Content*/
.page-wrap.mobile .content {
    padding: 0;
    margin-top: 20px;
}

/*TopAngebote*/

table.hidden-sm {
    display: none;
}

@media all and (min-width: 1024px) {
    table.hidden-sm {
        display: table;
    }
}

@media all and (max-width: 1023px) {

    .mobile .contentitem {
        padding: 10px;
    }

    .map-table {
        display: inline-block;
        width: 100%;
        position: relative;
    }

    .contentitem br {
        display: none;
    }

    .map-table .mobile-options {
        /*position: absolute;*/
        /*left: 10px;*/
        /*top: 50%;*/
        /*-webkit-transform: translateY(-50%);*/
        /*-moz-transform: translateY(-50%);*/
        /*-ms-transform: translateY(-50%);*/
        /*-o-transform: translateY(-50%);*/
        /*transform: translateY(-50%);*/
        max-width: 85%;
    }

    @media all and (max-width: 1024px) {
        .map-table .map {
            display: inline-block;
            width: 100%;
            height: 100%;
            display: none;
        }
    }

    .map-table .map center {
        height: 60vh;
        overflow: hidden;
    }

    .map-table .map center img {
        height: 100%;
        width: auto;
    }

    .map-table tbody {
        display: inline-block;
        width: 100%;
    }

    .map-table .map-inner {
        display: inline-block;
        width: 100%;
    }
}

@media all and (max-width: 1024px) {
    .no-table-sm table, .no-table-sm tbody, .no-table-sm tr, .no-table-sm td {
        display: flex;
        width: 100%;
        flex-direction: column;
    }

    .no-table-sm tr td img {
        width: 150px !important;
    }

    .no-table-sm form input {
        margin-bottom: 20px;
    }

    .no-table-sm th.standardtable_cell_header {
        display: none;
    }

    .no-table-sm td.standardtable_cell_even, td.standardtable_cell_odd {
        height: auto;
    }
}
